﻿@media all {
    /* override */
    .brand_divider_green_white { background-position:center top 90px; }
        
    /* how_intro */
    #events { min-height:90vh; }
    #events::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100px;  background: var(--color-green); }

    #events h1 { margin-bottom:var(--spacing-3L); text-align:center; }

    #events .container_row_content { padding-top:calc(var(--spacing-5L) * 1.4);}

    #events ul.event_list { gap:var(--spacing-1L); justify-content: center; }
    #events ul.event_list li { border:1px var(--color-blue) solid; border-radius:var(--spacing-2S); }
    #events ul.event_list li .body { padding:var(--spacing-1L); }
    #events ul.event_list li  p { margin:0px; }
    #events ul.event_list li  p.title { margin-bottom:var(--spacing-0); font-size:var(--font-size-1L); font-weight:var(--font-weight-bold); }
    #events ul.event_list li  p.introduction { margin-bottom:var(--spacing-0); }
}
        
@media (max-width:700px) {
    #events .container_row_content { padding-top:calc(var(--spacing-5L) * 2);}
    #events ul.event_list { grid-template-columns:1fr; }
}